CVE-2009-3292

Description

Unspecified vulnerability in PHP before 5.2.11, and 5.3.x before 5.3.1, has unknown impact and attack vectors related to "missing sanity checks around exif processing."

Related Vulnerabilities

platform vulnerability
CVE-2009-3292 php5
CVE-2009-3292